#up {
		
		position: fixed;
		right: 1%;
		bottom: 2vh;
		width: 50px;
		display: none;
		height: auto;
		padding: 0;
		border: 0;
		transition: all 0.5s ease-in-out;	
		z-index: 120;

	} #up:hover {
		
		cursor: pointer;
		border-radius: 50px;
		outline: 5px dashed rgb(19, 220, 247);
        outline-offset: 2px;
		
	} #up:active {
		cursor: pointer;
		border-radius: 50px;
		outline: 5px dashed rgb(19, 220, 247);
        outline-offset: 2px;
	}